Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 08:57:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery gina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gina Bot:  Hi Gina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512280855 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504336399            12:47 PM, 16th Nov                   mayar                   Hi Gina, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:47 PM, 16th Nov                   mayar                   How may I help you?           12:47 PM, 16th Nov                   mayar                   Are you still connected?           12:51 PM, 16th Nov                   mayar                   Could you please confirm is this your correct phone number 971504336399?           12:52 PM, 16th Nov                   mayar                   Hi Gina, I'm not getting a response from you. Are we still connected?           12:55 PM, 16th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:57 PM, 16th Nov                   mayar                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:57 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3377433